body {
	background-color: #1D1D1D;
	font: normal medium Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
h1 {
	font-size: large;
	color: #006600;
}


#container {
	border: thin solid #333333;
	background: #FFFFFF no-repeat right top;
	padding: 20px;
	height: 400px;
	width: 800px;
	margin: 5% auto auto;
}


#header {
	float: left;
	height:auto;
	width:700px;
	
}
#header li {
	margin-right: 5%;
	display: inline;
	
	
}
#mobile {
	display: none;
}
#screen {
	margin: 0px;
	padding: 0px;
	float:left;
	
	
	
	
}
/*#slideshow { 
    margin: 50px auto; 
    float:left;
    width: 500px; 
    height: 240px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    float:left;
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}*/
.fadein {
	position: relative;
	width: 400px;
	height: 300px;
	
	
	background: url(../images/logo_small_vert.gif) no-repeat 5px 10px;		
 
}
.fadein img { position:absolute; left:150px; top:30px; box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);}

#navbar {
	position: relative;
	float: right;
	height: 400px;
	width: 100px;
	font-size: large;
	background: url(../images/adobe.png) no-repeat center bottom;
	text-align: right;
	margin: 0px;
	padding: 0px;
	top: 0px;	
	clip: rect(0px,auto,auto,auto);
	list-style: none;
	color: #0099CC;
}
#navbar li {
	list-style: url(none) none;
	clip: rect(0px,auto,auto,auto);
	top: 0px;
	margin: 0px 0px .5em;
	padding: 0px;
	display: block;
}
#navbar li a:hover {
	border-bottom: thin dotted #990000;
	padding: 0px 0px 1px;
	list-style: none;
	color: #0099CC;
}

#navbar   a:link {
	color: #990000;
	text-decoration: none;
}
#navbar  a:visited {
	color: #999999;
	text-decoration: none;
}


#footer {
	color: #FFFFFF;
	background: #1D1D1D no-repeat right bottom;
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 5px;
	margin-top: 21px;
}
#footer a:hover {
	border-bottom: thin dotted #0099cc;
	padding: 0px 0px 1px;
	width: 70%;
}
#footer a:link {
	color: #0099CC;
	text-decoration: none;
}
#footer a:visited {
	color: #0099CC;
	text-decoration: none;
}
#footer li {
	text-decoration: none;
	display: inline;
	list-style: none inside;
	margin-right: 15px;
}
#footer img {
	margin-left: 20px;
	vertical-align: text-top;
}
